{
    "key": "manors_bounty_chorus_chrome_cube",
    "category": "metal",
    "primary": 7.1,
    "secondary": 1.6,
    "tertiary": 7.8,
    "durability": 128,
    "integrityCost": 2,
    "integrityGain": 5,
    "magicCapacity": 26,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 2,
    "tints": {
        "glyph": "c05896",
        "texture": "c05896"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "attributes": {
        "generic.max_health": 10
    },
    "material": {
        "items": [ "manors_bounty:chorus_chrome_cube" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:gold"
    }
}